<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fKKxrqPwQ-KAg0XA69u4SX:APA91bExhVShPGebx4WiIxHfjediTobQQAinKl2NmNBoCtvxIdxE7yM4MtpBeLlF3ywYiyKoDN1kVDL3bGEd-qWJw78w_aR4LXhHj1V_7qUjsYJ5j86hunU&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756582335049}</string>
</map>
